/*
* Usage:
* 1. Same values for all properties:
*   .f-button {
*       @include transition(
*           (background-color, border-color, color, box-shadow, transform),
*           $transition-duration: $transition-duration-long
*       );
*   }
*
* 2. Different values for specific properties:
*   .f-button {
*       @include transition((
*           background-color: $transition-duration-short null null,
*           border-color: null,
*           box-shadow: 0.315s ease-in null,
*           transform: null ease null
*       ));
*   }
* (!) All values for each property is required.
* (!) 'null' is used for setting default value.
*/
@-webkit-keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Mixin to cut off the rest of one-line text with dots */
/* Firefox+ CSS styles go here */
.f-checkbox__label .f-field,
.f-radio__label .f-field {
  cursor: default;
}

/*
   1.0 Utility functions for RTLCSS
*/
/* Replace. Replaces the declaration value with {value}.
** Usage:
** letter-spacing: 1px rtl(normal);
*/
/* Append. Appends {value} to the end of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-append(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Ignore. Ignores processing of this declaration
** Usage:
** text-align: left rtl-ignore();
*/
@media (max-width: 991.98px) {
  .experience-commerce_assets-contactDetails {
    display: grid;
  }
}

@media (max-width: 991.98px) {
  .contact-details {
    margin: 20px 0;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }
}
.contact-details__login {
  margin-top: 36px;
}
@media (max-width: 991.98px) {
  .contact-details__login {
    margin: 24px 0;
  }
}
.contact-details__login-title {
  font-size: 18px;
  line-height: 22px;
  font-weight: 600;
  margin-bottom: 8px;
}
.contact-details__login-subtitle {
  font-size: 1rem;
  line-height: 24px;
  margin-bottom: 20px;
}
.contact-details__icon {
  font-size: 20px;
  line-height: 25px;
  font-weight: 600;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: 400;
  height: 24px;
  margin-left: 16px;
  width: 20px;
}
.contact-details__icon .icon {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
.contact-details__title {
  font-size: 18px;
  line-height: 22px;
  font-weight: 600;
  margin-bottom: 12px;
}
.contact-details__subtitle {
  line-height: 24px;
  margin-bottom: 24px;
}
.contact-details__row {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.contact-details__row:not(:last-child) {
  margin-bottom: 24px;
}
.contact-details__label {
  margin-left: 8px;
}
.contact-details__link {
  -webkit-box-shadow: inset 0 -1px 0 0 #111;
          box-shadow: inset 0 -1px 0 0 #111;
  cursor: pointer;
  display: inline-block;
}
.contact-details__link-text {
  color: #111;
}
.contact-details__time {
  font-size: 14px;
  line-height: 20px;
  color: #767676;
  margin-top: 8px;
}
